--- 
vendor: "ESRI"
id: "1"
title: "Série 2000 - Projetos CNEM e NUCLEBRÁS"
properties: 
  ID_PROJETO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ID_SERIE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  TITULO: 
    type: "string"
    esriLength: 240
    esriType: "esriFieldTypeString"
  METODOS: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  ALTURA_VOO_M: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  AREA_LEVANTADA_KM2: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  QUILOMETRAGEM_VOADA_KM: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  DIRECAO_LV: 
    type: "string"
    esriLength: 240
    esriType: "esriFieldTypeString"
  DIRECAO_LC: 
    type: "string"
    esriLength: 240
    esriType: "esriFieldTypeString"
  ESPACAMENTO_LV_M: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ESPACAMENTO_LC_KM: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  SERIE: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  DISPONIBILIZACAO: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  IMAGENS: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  INTERVALO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CONTRATANTE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CONTRATADA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ANO_PROJETO: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  DECADA: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  ANO_CONCLUSAO: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  LOCALIZACAO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SITUACAO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"